//Load window library
(function () {
	if(window.jQuery && typeof _uWnd == 'object') return;
	var s=document.getElementsByTagName("script"),p,i;
	for(i=0;i<s.length;i++)
		if(s[i].src.match(/(^|\/)u.js(\?|$)/)) {
			if(!window.jQuery) {
				p=s[i].src.replace(/(^|\/)u.js(\?|$)/,'$1jquery-1.3.2.js$2');
				document.write("<script src='"+p+"'></script>");
			}
			if(typeof _uWnd != 'object') {
				p=s[i].src.replace(/(^|\/)u.js(\?|$)/,'$1uwnd.js$2');
				document.write("<script src='"+p+"'></script>");
			}
			break;
		}
})();
